Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003907TestLinkReportspublic2010-10-18 12:592010-11-14 12:07
ReporterJulian 
Assigned ToJulian 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003907: Milestone edit with problems because of start date
DescriptionMilestone edit with problems because of start date
Steps To ReproduceEdit milestone with empty start date
1. create milestone and leave start date empty
2. edit milestone, but leave start date empty
3. save -> error

OR

Edit milestone: Reset start date
2.1 create milestone and set start date
2.2 edit milestone and reset start date (empty)
2.3 save -> error
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012072)
Julian (reporter)
2010-10-26 08:16

i took this one.
start date can be empty after edit
(0012537)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-18 12:59 Julian New Issue
2010-10-18 20:18 fman Assigned To => fman
2010-10-18 20:18 fman Status new => assigned
2010-10-26 08:16 Julian Note Added: 0012072
2010-10-26 08:16 Julian Status assigned => resolved
2010-10-26 08:16 Julian Fixed in Version => 1.9 (Prague)
2010-10-26 08:16 Julian Resolution open => fixed
2010-10-26 08:16 Julian Assigned To fman => Julian
2010-11-14 12:07 fman Note Added: 0012537
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker